ITPub博客

首页 > Linux操作系统 > Linux操作系统 > iframe 高度自适应

iframe 高度自适应

原创 Linux操作系统 作者:leecheery 时间:2011-12-23 15:23:31 0 删除 编辑

http://www.cnblogs.com/MaxIE/archive/2008/08/13/1266597.html

 var frame. = document.getElementById("xxxx");
    if(frame!=null)
        frame.height=  window.frames["xxxx"].document.body.scrollHeight+5;

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/15116811/viewspace-713853/,如需转载,请注明出处,否则将追究法律责任。

上一篇: TOMCAT6
请登录后发表评论 登录
全部评论

注册时间:2008-08-22

  • 博文量
    69
  • 访问量
    99520